<div class="container-fluid">
    <h2>Tutorial student analytics</h2>
    <p>Rows with numbers represent step ordinals. The cell values are successful/total answer submissions for the question in
      that step.</p>

    <% if (analytics.length == 0) { %>
        <p>There are currently no records for this tutorial (it is still a virgin tutorial).</p>
    <% } else { %>

        <%  locals.tabledata = analytics; %>
        <%- include(`${locals.partialsRoot}/table`) %>

    <% } %>
</div>